@charset "UTF-8";
/* CSS Reset by Eric Meyer http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
/*Color pallette*/
/*rgb(255,103,27) orange*/
/*rgb(228,231,109) lime green*/
body {
}
img.nutIcon {
    width:50px;
    margin-bottom:-10px;
    margin-right:-15px;
}
section#introCatering{
    padding-left:20px;
    padding-right:20px;
}
section#tempeCateringSection{
    padding-left:20px;
    padding-right:20px;
}
#wrapper {
	margin:0 auto;
	max-width:100%;
	background-color:white;
}
header {
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
	padding-bottom:40px;
	max-width:100%;
	height:150px;
	border-bottom-style:solid;
	border-bottom-color:rgb(255,103,27);
	border-bottom-width:8pt;
}
div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
p {
	
}
#DesktopNav{
	display:none;
}
#desktopHeaderMiddle{
	display:none;
}
h1 {
	clear:left;
	font-family: 'Oswald', sans-serif;
	font-size:30pt;
	font-weight:400;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
}
h2.menuCategory{
	font-size:24pt;
	font-family:'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
	margin-bottom:40px;
}
img.mobileMenuPic {
	max-width:80%;
	margin-bottom:40px;
}

div#TempeSoupSalad {
	text-align:center;
}
div#TempeEntrees {
	text-align:center;
}
div#TempeSmallPlates {
	text-align:center;
}
div#TempeSandwiches {
	text-align:center;
}
div#TempePizza {
	text-align:center;
}
div#TempeDesserts {
	text-align:center;
}
div#TempeSides {
	text-align:center;
}
h3.menuItemName {
	font-size:14pt;
	font-family: 'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
    margin-bottom:10px;
}
p.menuItemDescription{
	font-size:14pt;
    line-height:20pt;
	font-family:'Oswald', sans-serif;
	font-weight:400;
	text-align:center;
	font-style:italic;
	margin-bottom:20px;
}
p.menuItemPrice {
	font-size:12pt;
	font-family:'Oswald', sans-serif;
	font-weight:400;
	text-align:center;
	margin-bottom:10px;
}
span.actualPrice {
	font-weight:900;
	font-size:14pt;
}
ul.menuItems>li {
	margin-bottom:40px;
}
ul.menuItems {
	border-color:rgb(228,231,109);
	border-bottom-style:solid;
	border-bottom-width:3px;
	margin: 0 auto;
	margin-bottom:40px;
	max-width:80%;
}
/*<p id="openHoursMobile"><span id="hoursMobileDays">Open Mon. - Fri.</span><br/>11 - 3 p.m.</p>*/
p#openHoursMobile {
	font-family: 'Oswald', sans-serif;
	font-size:15pt;
	font-weight:100;
	text-align:left;
}
p#openHoursMobile>span {
	font-family: 'Oswald', sans-serif;
	font-size:12pt;
	font-weight:500;
	line-height:35px;
}
#EngrainedLogo {
	height:150px
}
#TempeHeaderLogo {
	text-align:center;
}
div#TempeHeaderHoursandLocation, div#TempeHeaderLogo, div#mobileHeaderRight {
	float:left;
	width:33.33%
}
#mobileHeaderRight {
	text-align:right;
}
#desktopNewNav {
    display:none;
}
.hamburger {
	background:none;
  font-family:sans-serif;
  color:rgb(255,103,27);
  border:0;
  font-size:44pt;
  font-weight:bold;
  cursor:pointer;
  outline:none;
	
  line-height:27pt;
}
.cross {
	background:none;
  font-family:sans-serif;
  color:rgb(255,103,27);
  border:0;
  font-size:55pt;
  font-weight:bold;
  cursor:pointer;
  outline:none;
	
  line-height:27pt;
}
/*nav {
	background:white;
}
nav>ul {
	border-left:8pt solid rgb(255,103,27);
	border-right:8pt solid rgb(255,103,27);
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
nav>ul li a {
	font-family: 'Oswald', sans-serif;
	font-size:13pt;
	font-weight:100;
	text-decoration:none;
	color:black;
	line-height:40pt;
	width:100%;
}
nav>ul li {
	border-bottom-style:dashed;
	border-bottom-width:2px;
	border-color:rgb(228,231,109);
}
nav>ul li a:visited {
	font-family: 'Oswald', sans-serif;
	font-size:15pt;
	font-weight:100;
	text-decoration:none;
	color: rgb(255,103,27);
}
nav>ul li a:hover {
	color: rgb(228,231,109);
}
#navBottomBorder {
	border-bottom-style:solid;
	border-color:rgb(255,103,27);
	border-width:8pt;
	height:20px
}*/
#indexBody {
	padding-left:40px;
	padding-right:40px;
}
img#salmon {
	max-width:100%;
	margin-bottom:40px;
}
p {
	font-family: 'Oswald', sans-serif;
	font-size:20pt;
	font-weight:100;
	text-align:left;
	line-height:25pt;
}
hr {
	border-bottom-style:solid;
	border-bottom-width:8pt;
	margin-top:40px;
	margin-bottom:40px;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
}
hr#belowSalmon {
	border-color:rgb(228,231,109);
}
div#mainBodyMenu {
	height:421.446px;
	width:100%;
	background-image:url(/images/saladMobile-01.jpg);
	background-repeat:no-repeat;
	padding-top:115.711px;
	padding-bottom:115.711px;
	
}
div#mainBodyMenuText {
	height:190.024px;
	float:right;
	display:block;
	vertical-align: middle;
	width:75%;
	background-color:white;
	text-align:right;
}
div#mainBodyMenuText>p {
	text-align:center;
	font-size:50px;
	line-height:175px;
	font-weight:400;
	color:black;
}
div#mainBodyMenuText>p:visited {
	color:rgb(255,103,27);
}
div#mainBodyMenuText>p:hover {
	color:rgb(228,231,109);
}
hr#belowMenu {
	border-color:rgb(255,103,27);
}
div#mainBodyDowntownLoc {
	height:421.446px;
	width:100%;
	background-image:url(/images/DowntownLocation-01.jpg);
	background-repeat:no-repeat;
	padding-top:115.711px;
	padding-bottom:115.711px;	
}
div#mainBodyDowntownLocText {
	height:190.024px;
	float:right;
	display:block;
	vertical-align: middle;
	width:100%;
	text-align:right;
	padding-bottom:10px;
}
div#mainBodyDowntownLocText>p {
	text-align:center;
	font-size:25px;
	line-height:75px;
	font-weight:400;
	color:black;
	background-color:white;
}
div#mainBodyDowntownLocText>p:visited {
	color:rgb(255,103,27);
}
div#mainBodyDowntownLocText>p:hover {
	color:rgb(228,231,109);
}
hr#belowDowntownLoc {
	border-color:rgb(228,231,109);
}
div#mainBodyOurMission {
	height:421.446px;
	width:100%;
	background-image:url(/images/gardening-01.jpg);
	background-repeat:no-repeat;
	padding-top:115.711px;
	padding-bottom:115.711px;	
}
div#mainBodyOurMissionText {
	height:190.024px;
	float:left;
	display:block;
	vertical-align: middle;
	width:75%;
	background-color:white;
	text-align:left;
	padding-bottom:10px;
}
div#mainBodyOurMissionText>p {
	text-align:center;
	font-size:50px;
	line-height:175px;
	font-weight:400;
	color:black;
}
div#mainBodyOurMissionText>p:visited {
	color:rgb(255,103,27);
}
div#mainBodyOurMissionText>p:hover {
	color:rgb(228,231,109);
}
hr#belowOurMission {
	border-color:rgb(255,103,27);
}
/*footer {
	background-color:rgb(255,103,27);
	display:inherit;
	clear:both;
	width:100%;
	float:left;
}
footer>div>div#FooterLogo {
	background-color:rgb(255,103,27);
}
footer>div>div#FooterLogo>img#EngrainedFooterWheat {
	width:39.8%;
	float:left;
}

img#EngrainedTempeWordmark {
	max-width:60.2%;
}
address {
	text-align:right;
	background-color:rgb(255,103,27);
	color:white; 
	margin:0;
	padding-right:40px;
	padding-bottom:20px;
	font-family: 'Oswald', sans-serif;
	font-size:10pt;
	line-height:12pt;
	font-weight:100;
}
address>span {
	font-weight:500;
}*/
#EngrainedTempeWordmarkDesktop{
	display:none;
}
#desktopAddress {
	display:none;
}
#headlineTempeMenuDiv {
	text-align:center;
	display:block;
	margin:0 auto;
	width:80%;
}
h1#headlineTempeMenu {
	text-align:center;
	display:block;
	border-bottom-style:dashed;
	border-bottom-width:2px;
	border-bottom-color:rgb(228,231,109);
	padding-bottom:20px;
}
.headlineMenuSpaceLeft {
	display:block;
	float:left;
	width:10%;
	height:97pt;
	border-bottom-style:dashed;
	border-bottom-width:9px;
	border-bottom-color:rgb(228,231,109);
	display:none;
}
.headlineMenuMiddle {
	display:block;
	float:left;
	width:90%;
	text-align:center;
	height:100%;
	border-bottom-style:dashed;
	border-bottom-width:9px;
	border-bottom-color:rgb(228,231,109);
}
div#headlineTempeMenuMiddleSpacer {
	display:block;
	float:left;
	width:400px;
	height:100%;
}
.headlineMenuSpaceRight {
	display:block;
	width:300px;
	height:100%;
}
#aboutUsMain {
    width:80%;
    margin:0 auto;
    text-align:left;
}
#aboutUsMain>p{
    margin-bottom:40px;
}
.aboutUsCategory{
    border-top-style:solid;
	border-top-width:9px;
	border-top-color:rgb(228,231,109);
    padding-top:40px;
    padding-bottom:40px;
}
h2.aboutUsCategoryHeaderCollapsed {
    font-size:24pt;
	font-family: 'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
	margin-bottom:40px;
    color:rgb(255,103,27);
    cursor: pointer;
}
div#dailyCommute {
    border-bottom-style:solid;
	border-bottom-width:9px;
	border-bottom-color:rgb(228,231,109);
}
#pAfterSixIntentions {
    padding-top:40px;
}
#cateringMain {
    width:80%;
    margin:0 auto;
}
#cateringMobileBanner{
     max-width:100%;
    margin-bottom:40px;
}
div#privateDiningBanner{
    max-width:100%;
    
}
#privateDining{
    border-bottom-style:dashed;
	border-bottom-width:2px;
	border-color:rgb(228,231,109);
    margin-bottom: 40px;
    padding-bottom:20px;
}
#cateringMobileTrio{
    max-width:100%;
    margin-top:40px;
    margin-bottom:40px;
}
#cateringGlass{
    max-width:100%;
    margin-bottom:40px;
}
.cateringH2{
    max-width:100%;
    font-size:24pt;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	text-align:center;
	margin-bottom:40px;
}
.cateringList {
    text-align: left;
    font-family: 'Oswald', sans-serif;
	font-size:20pt;
	font-weight:100;
	text-align:left;
	line-height:35pt;
    margin-bottom:20px;
    margin-top:-13px;
    padding-bottom:20px;
    border-bottom-style:solid;
	border-bottom-width:4px;
	border-color:rgb(228,231,109);
}
.lastCateringList {
    text-align: left;
    font-family: 'Oswald', sans-serif;
	font-size:20pt;
	font-weight:100;
	text-align:left;
	line-height:35pt;
    margin-bottom:20px;
    margin-top:-13px;
    padding-bottom:20px;
    border-bottom-style:solid;
	border-bottom-width:8px;
	border-color:rgb(255,103,27);
}
a.cateringLink {
    font-family: 'Oswald', sans-serif;
	font-size:20pt;
	font-weight:500;
	text-align:left;
	line-height:25pt;
    text-decoration:none;
    color:rgb(255,103,27);
}
#cateringDesktopBanner {
    display:none;
}
#cateringDesktopCollage{
    display:none;
}
#selectorMain {
    max-width:80%;
    margin:0 auto;
}
#homeTempeMobile{
    border-bottom-style:solid;
	border-bottom-width:8px;
	border-color:rgb(255,103,27);
}
#homeDowntownMobile{
    border-bottom-style:none;
}
#downtownSelectorLogo {
    max-width:100%;
    padding-top:20px;
}
#tempeSelectorLogo {
    max-width:100%;
}
#desktopSelector {
        display:none;
    }
#finalMobileNav{
    text-align:right;
    padding-right:20px;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:20px;
}
#finalMobileNav>ul#navbar{
    font-size:20pt;
    text-align:center;
}
#finalMobileNav>ul#navbar>li>a{
    font-family: 'Oswald', sans-serif;
    text-decoration:none;
}
#finalMobileNav>ul#navbar>li>a:active {
    text-decoration:underline;
}
#finalMobileNav>ul#navbar>li>a:link {
    color:rgb(255,103,27);
}
#finalMobileNav>ul#navbar>li>a:visited {
    color:rgb(228,231,109);
}
#finalMobileNav>ul#navbar>li {
    padding-top:20px;
}
img#mobileFrontLogo {
    width:100px;
}
div#topBannerHead {
    text-align:center;
}
#topBannerHead {
    background-image:linear-gradient(to bottom, rgba(255,255,255,0),rgba(255,255,255,1)),linear-gradient(to top, rgba(255,255,255,0),rgba(255,255,255,1)), url(images/bannerIndex.png);
    background-size:cover;
    background-repeat:no-repeat;
}
h1 {
    font-size:14pt;
    line-height:1.3;
}
h2#topSubHead{
    font-family: 'Oswald', sans-serif;
    font-weight:200;
    font-size:14pt;
    padding-left:10%;
    padding-right:10%;
    line-height:1.5;
}
img#logoFloatingLeft {
    display:none;
}
section#sixIntentionsIndex {
    padding-top:20px;
}
h2#sixIntHeaderText {
    text-align:center;
    font-size:20pt;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	text-align:center;
    padding-bottom:35px;
    padding-top:35px;
    border-top-color:rgb(255,103,27);
    border-top-style:dashed;
    border-top-width:2px;
}
p#localPartnersP{
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom-color:rgb(255,103,27);
    border-bottom-style:dashed;
    border-bottom-width:2px;
}
div.partnerDiv {
    padding-left:20px;
    padding-right:20px;
    padding-bottom:40px;
}
h2.partnerName {
    text-align:center;
    font-size:20pt;
	font-family: 'Oswald', sans-serif;
	font-weight:900;
}
img.partnerLogo {
    display:block;
    margin:0 auto;
    padding-top:20px;
    padding-bottom:20px;
}
#sixIntentionsIndex>h3 {
    font-size:20pt;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    font-family: 'Oswald', sans-serif;
    font-weight:200;
    line-height:35pt;
}
#radius150Index,#wasteNotWantNotIndex,#buySmartIndex,#wallToWallIndex,#aroundTheCommunityIndex,#dailyCommuteIndex{
    text-align:center;
}
iframe {
    
}
#menuIndex>div#tempeMenuIndex2,#downtownMenuIndex2{
    display:none;
}
#menuIndex{
    text-align:center;
}
#menuIndex>h2{
    font-family: 'Oswald', sans-serif;
	font-size:30pt;
	font-weight:200;
    margin-bottom:20px;
}
#tempeMobileMenuIndex2,#downtownMobileMenuIndex2{
    font-family: 'Oswald', sans-serif;
	font-size:20pt;
	font-weight:800;
    margin-bottom:20px;
    margin-top:20px;
}
#tempeMobileMenuIndex2>a,#downtownMobileMenuIndex2>a{
    text-decoration:none;
    color:black;
}
h3.addressHeadline{
    font-family: 'Oswald', sans-serif;
	font-size:30pt;
	font-weight:800;
    margin-bottom:20px;
    margin-top:20px;
    
}
footer>p {
    font-size:12pt;
    text-align:center;
}
form>button {
    clear:both;
}
form {
    padding-left:20px;
    padding-right:20px;
}

#chefRitaPic {
        padding-left:20px;
        padding-right:20px;
    }
    #chefabebio {
        padding-left:20px;
        padding-right:20px;
    }
#austinBio {
    padding-left:20px;
    padding-right:20px;
}
#DTdirectorBio {
    padding-left:20px;
    padding-right:20px;
}
    img.bioImage {
        display:block;
        margin:0 auto;
        width:116px;
        height:183px;
        padding-top:40px;
        padding-bottom:20px;
    }
    h2.chefName {
        font-size:24pt;
	font-family:'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
    margin-top:40px;
	margin-bottom:20px;
    }
    h3.chefTitle {
        font-size:24pt;
	font-family:'Oswald', sans-serif;
	font-weight:200;
	text-align:center;
	margin-bottom:30px;
    }
p.addressText {
        text-align:center;
    }
section#tempeCateringSection {
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
    }
section#downtownCateringSection {
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
    }
ul.cateringList{
        border-bottom-style:none;
    }
    ul.cateringList>li {
        padding-left:40px;
        list-style-type:none;
        list-style-position: inside;
    }
h2.cateringh2 {
        padding-bottom:20px;
        font-size:25pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:400;
    }
input, textarea {
        padding-bottom:20px;
        padding-top:10px;
        margin-top:10px;
        margin-bottom:20px;
        border-radius:0px;
        width:80%;
    }
    button {
        padding-bottom:10px;
        padding-top:10px;
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        font-size:20pt;
        padding-left:20px;
        padding-right:20px;
    }
.boldedP{
    font-weight:400;
    color:rgb(255,103,27);
}
h2.cateringh2Top {
        padding-bottom:20px;
        margin-bottom:20px;
        font-size:25pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:400;
        text-align:center;
        border-bottom-width:1px;
        border-bottom-style:dashed;
        border-bottom-color:rgb(228,231,109);
        margin-top:20px;
    }
#galleryMain{
    display:block;
    margin:0 auto;
    text-align:center;
}
p>span.chefQ{
    font-weight:400;
}
/* Style the tab */
.tab {
  overflow: hidden;
  background-color: #f1f1f1;
padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
}



/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  width:50%;
    padding-left:0px;
    padding-right:0px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: rgb(228,231,109);
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: rgb(255,103,27);
    color:white;
}

/* Style the tab content */
.tabcontent {
  display: none;
}

input, textarea, select {
        padding-bottom:20px;
        padding-top:10px;
        margin-top:10px;
        margin-bottom:20px;
        border-radius:0px;
        width:80%;
        font-size:12pt;
        font-family: 'Oswald', sans-serif;
    }
form>p {
    width:80%;
    font-size:12pt;
    padding-top:20px;
}
    button {
        padding-bottom:10px;
        padding-top:10px;
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        font-size:20pt;
        padding-left:20px;
    }
p.cateringGraf {
        font-family: 'Oswald', sans-serif;
	   font-size:20pt;
	   font-weight:100;
	   text-align:left;
	   line-height:25pt;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
    }
p.centered {
    text-align:center;
} 
img#partnersImgDiv{
    width:100%;
}
.intentionText, .jumpText {
        padding-left:20px;
        padding-right:20px;
        
    }
.jumpText {
    padding-bottom:20px;
    text-align:center;
}
.intentionInstructions {
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
    font-weight:400;
}
@keyframes example {
    from {opacity:0;}
    to {opacity:1;}
    }
#radius150Index, #wasteNotWantNotIndex, #buySmartIndex, #wallToWallIndex, #aroundTheCommunityIndex, #dailyCommuteIndex {
    border-color:rgba(228,231,109,0);
    border-style:solid;
    border-width:2px;
}
#radius150Index:hover, #wasteNotWantNotIndex:hover, #buySmartIndex:hover, #wallToWallIndex:hover, #aroundTheCommunityIndex:hover, #dailyCommuteIndex:hover {
    border-color:rgba(228,231,109,1);
    border-style:solid;
    border-width:2px;
    transition:1s;
    /*rgb(228,231,109) lime green*/
}
#radius150Index:hover, #wasteNotWantNotIndex:hover, #buySmartIndex:hover, #wallToWallIndex:hover, #aroundTheCommunityIndex:hover, #dailyCommuteIndex:hover {
    cursor:pointer;
}
.intentionText {
    padding-bottom:20px;
}
#dailyCommuteIndex{
    margin-bottom:20px;
}
section#menuLegend {
    clear:both;
    display:block;
    margin-top:10px;
}
section#menuLegend>p {
    text-align:center;
    font-size:12pt;
    font-weight:400;
}
div#VDayMenu{
    clear:both;
    display:block;
    margin:0 auto;
    margin-bottom:50px;
    border-width:5pt;
    border-style:solid;
    border-color:#E9707A;
    padding-top:10px;
    padding-bottom:10px;
    max-width:800px;
}
h2.VDayHead{
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    font-size:20pt;
    line-height:1.5;
    color:#B7212D;
}
h3.VDaySubhead{
    font-family: 'Oswald', sans-serif;
    font-weight:200;
    font-size:20pt;
    line-height:1.5;
    color:#E9707A;
    margin-top:10px;
}
.VDayCategory{
    margin-top:15px;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    font-size:15pt;
    line-height:1.5;
    color:#B7212D;
}
.VDayItem {
    text-align:center;
    font-size:12pt;
    line-height:2;
    color:#B7212D;
    margin-left:0;
    padding-left:10%;
    padding-right:10%;
    margin-top:10px;
    font-weight:300;
}
.VDayDesc {
    text-align:center;
    font-family: 'Oswald', sans-serif;
    font-weight:200;
    font-size:11pt;
    line-height:1;
    margin-left:0;
    color:#E9707A;
    font-style:italic;
}
/*Desktop*/
@media screen and (min-width: 1040px) {
	body{
		clear:both;
	}
	.hamburger, .cross, .menu {
		display:none;
	}
    #dailyCommuteIndex, #aroundTheCommunityIndex, #wallToWallIndex{
    margin-bottom:20px;
        
}
    .jumpText {
    text-align:left;
}
    #topBannerHead {
    background-image:none;
    background-size:cover;
    background-repeat:no-repeat;
}
	/*#DesktopNav{
	display:block;
}
	#navBottomBorder {
		display:none;
	}
	#desktopHeaderMiddle{
		display:block;
		float:left;
		padding:0;
		margin:0;
	}
	#desktopHeaderMiddle>#TempeinBanner{
		font-size:40px;
		padding:0;
		margin-top:-7px;
	}
	header {
		height:200px;
		padding-left:20px;
		padding-right:20px;
		padding-top:20px;
		padding-bottom:20px;
	}
	div#TempeHeaderHoursandLocation, div#mobileHeaderRight {
		clear:both;
	}
	#TempeHeaderLogo {
		float:left;
		text-align:left;
		max-width:102.711px;
		margin-right:20px;
	}
	#EngrainedLogo {
		height:200px;
		
	}
	div#TempeHeaderHoursandLocation {
		display:none;
	}*/
    #mobileFrontLogo {
        display:none;
    }
	#Tofu{
		display:block;
		float:left;
		margin-top:-27px;
		padding:0;
		height:150px;
	}
	div#mobileHeaderRight {
		display:block;
		clear:both;
		float:right;
		margin-top:-200px;
		width:100%;
	}
	#desktopHeaderMiddle {
	}
	#desktopHeaderMiddle {
		width:"100%";
		float:left;
		text-align:left;
	}
	#desktopHeaderMiddle>ul#headerImages li{
		display:inline-block;
		margin-right:18px;
	}
	#desktopHeaderMiddle>ul#headerImages li>img{
		float:left;
		height:140px;
		margin-top:-20px;
	}
	#desktopHeaderMiddle>ul#headerImages li>p{
		text-align:right;
		
	}
	#desktopHeaderMiddle>ul#headerImages li>p>span{
		font-weight:600;
		text-align:left;
	}
	#DesktopHeaderRightBottomTwo{
		
	}
	#DesktopNav>li{
    display: inline-block;
    list-style-type: none;
	margin-right:0;
    font-family: 'Oswald', sans-serif;
	font-size:15pt;
	font-weight:300;
    padding-right:5px;
	border-style:solid;
	border-right-width:2px;
	text-decoration:none;
}
	#DesktopNav>li>a{
		text-decoration:none;
	}
	#DesktopNav>li#noBorder{
		border-style:none;
	}
	#mobileHeaderRight>div#navSpace {
		display:block;
		float:right;
		width:18px;
		height:41px;
		border-left-style:solid;
		border-left-width:9px;
		border-left-color:rgb(228,231,109);
	}
	#DesktopNav{
		width:290px;
		float:right;
		border-bottom-color:rgb(228,231,109);
		border-bottom-style:solid;
		border-bottom-width:9px;
		padding-bottom:10px;
	}
	h1 {
		font-size:75pt;
	}
    #finalMobileNav{
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;
}
	img#salmon {
		display:none;
	}
	#desktopSalmon{
		margin-left:0px;
		margin:0 auto;
		height:570px;
		width:1040px;
		background-image: url(/images/salmondesktopbg.jpg);
		background-repeat:no-repeat;
		background-clip:inherit;
		background-position:left;
		margin-bottom:80px;
	}
	div#desktopSalmon div#topLeft {
		clear:both;
		float:left;
		display:block;
		height:50%;
		width:50%;
	}
	div#desktopSalmon div#topRight {
		float:left;
		display:block;
		height:50%;
		width:50%;
	}
	div#desktopSalmon div#bottomLeft {
		clear:both;
		display:block;
		float:left;
		width:50%;
		height:50%;
	}
	#desktopSalmonP{
		float:right;
		display:block;
		max-width:50%;
		height:50%;
		background-color:white;
		padding:20px;
		border-right-style:solid;
		border-right-width:9px;
		border-right-color:rgb(255,103,27);
	}
	#desktopSalmonP>p {
		font-size:25pt;
		line-height:35pt;
	}
	#belowSalmon{
		clear:both;
		display:none;
	}
	#belowMenu {
		display:none;
	}
	#belowOurMission{
		display:none;
	}
	#belowDowntownLoc{
		display:none;
	}
	div#desktopSalmon>div#desktopBelowSalmonSpace {
		clear:both;
		width:100%;
		height:40px;
		background-color:white;
		border-bottom-style:solid;
		border-bottom-width:9px;
		border-bottom-color:rgb(228,231,109);
	}
	div#mainBelowNavigationBlocks {
		max-width:1400px;
		display:block;
		margin:0 auto;
	}
	div#mainBodyMenu{
		display:block;
		float:left;
		width:31%;
		margin-right:2%;
		margin-left:2%;
		padding-top:231px;
	padding-bottom:0px;
	}
	div#mainBodyMenuText {
		width:100%;
		line-height:50px;
		height:190.024px;
		border-bottom-style:solid;
		border-bottom-width:9px;
		border-bottom-color:rgb(255,103,27);
	}
	div#mainBodyOurMission{
		display:block;
		float:left;
		width:31%;
		padding-top:231px;
		padding-bottom:0px;
		
	}
	div#mainBodyOurMissionText {
		width:100%;
		border-bottom-style:solid;
		border-bottom-width:9px;
		border-bottom-color:rgb(255,103,27);
	}
	div#mainBodyDowntownLoc {
		display:block;
		float:left;
		width:31%;
		margin-right:2%;
		padding-top:0px;
		border-top-style:solid;
		border-top-width:9px;
		border-top-color:rgb(255,103,27);
	}
	#mainBodyDowntownLocText {
		width:100%;
		line-height:50px;
		height:190.024px;
		border-bottom-style:solid;
		border-bottom-width:9px;
		border-bottom-color:rgb(255,103,27);
	}
	div#mainBodyDowntownLocText>p {
		height:190.024px;
		line-height:190.024px;
		font-size:30px;
	}
	/*footer{
		margin-top:40px;
		width:100%;
		height:200px;
		clear:both;
		text-align:center;
	}
	#footerBG{
		width:100%;
		clear:both;
		text-align:center;
	}*/
	img#EngrainedFooterWheat{
		display:none;
		width:0px;
		clear:both;
	}
	div#FooterLogo {
		width:100%;
		clear:both;
		text-align:center;
	}
	EngrainedTempeWordmarkDesktop{
		display:block;
		text-align:center;
	}
	#wrapper>footer>div#footerBG>div#FooterLogo>img#EngrainedTempeWordmark{
		clear:right;
		text-align:center;
	}
	address {
		display:none;
		clear:both;
		text-align:center;
		font-size:8pt;
		line-height:10pt;
		font-weight:400;
	}
	address#desktopAddress{
		display:block;
		clear:both;
		margin:0 auto;
		text-align:center;
		width:800px;
	}
	address#desktopAddress>div#addressFirstCell {
		text-align:left;
		float:left;
		width:200px;
		height:50px;
		
	}
	address#desktopAddress>div#addressSecondCell{
		float:left;
		text-align:center;
		width:400px;
		border-left-style:solid;
		border-left-width:9px;
		height:50px;
		border-right-style:solid;
		border-right-width:9px;
	}
	address#desktopAddress>div#addressThirdCell{
		float:left;
		text-align:right;
		width:200px;
		height:50px;
	}
	address#desktopAddress>div#addressBottomCell{
		clear:left;
		font-size:10pt;
		padding-top:10px;
		width:100%;
		
	}
	div#TempeSoupSalad {
		width:50%;
        float:left;
        border-bottom-style:none;
        border-bottom-width:0px;
         border-color:rgb(228,231,109);
	border-right-style:dashed;
	border-right-width:1px;
        margin-bottom:40px;
    }
	div#SmallPlates {
		width:50%;
        float:left;
}
    div#TempeEntrees {
        clear:both;
        width:50%;
        float:left;
        border-color:rgb(228,231,109);
	border-top-style:solid;
	border-top-width:1px;
        padding-top:20px;
        border-color:rgb(228,231,109);
	border-right-style:dashed;
	border-right-width:1px;
        margin-bottom:40px;
    }
    div#TempeSmallPlates {
        width:50%;
        float:left;
    }
    div#TempeSandwiches {
        width:50%;
        float:left;
        border-color:rgb(228,231,109);
	border-top-style:solid;
	border-top-width:1px;
        padding-top:20px;
        margin-bottom:40px;
    }
    div#TempeSandwiches>.menuCategory{
    }
    div#TempePizza {
        clear:both;
        width:inherit;
        margin:0 auto;
        text-align:center;
        border-color:rgb(228,231,109);
	border-top-style:solid;
	border-top-width:1px;
        padding-top:20px;
    }
    div#TempePizza>h2 {
        text-align:center;
    }
    div#TempePizza>ul {
        text-align:center;
    }
    div#TempeDesserts {
        clear:both;
        float:left;
        width:50%;
        border-color:rgb(228,231,109);
	border-top-style:solid;
	border-top-width:1px;
        padding-top:20px;
        border-color:rgb(228,231,109);
	border-right-style:dashed;
	border-right-width:1px;
    }
    div#TempeSides {
        width:50%;
        float:left;
        border-color:rgb(228,231,109);
	border-top-style:solid;
	border-top-width:1px;
        padding-top:20px;
    }
    h3.menuItemName {
        font-size:20pt;
        font-family:'Oswald', sans-serif;
        font-weight:400;
        text-align:left;
        line-height:24pt;
    }
    p.menuItemDescription {
        font-size:14pt;
        font-family: 'Oswald', sans-serif;
        font-weight:400;
        font-style:italic;
        padding-bottom:20px;
        line-height:auto;
    }
    p.menuItemPrice {
        font-size:9pt;
        font-family: 'Oswald', sans-serif;
        font-weight:400;
        margin-bottom:10px;
        line-height:20px;
    }
    span.actualPrice {
        font-weight:900;
        font-size:14pt;
    }
    ul.menuItems>li {
        margin-bottom:40px;
        text-align:left;
	
    }
    ul.menuItems {
        
        margin-bottom:40px;
        max-width:100%;
        padding-right:20px;
        
		
}
    ul.menuItems {
	border-color:rgb(228,231,109);
	border-bottom-style:solid;
	border-bottom-width:0px;
	margin: 0 auto;
	margin-bottom:40px;
	max-width:80%;
}
	p.menuItemDescription {
	font-size:14pt;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	text-align:left;
	font-style:italic;
	margin-bottom:-10px;
}
    ul>li>p.menuItemPrice {
        font-size:12pt;
        font-family: 'Oswald', sans-serif;
        font-weight:400;
        text-align:left;
        margin-bottom:10px;
    }
	section#menuTempe{
		width:100%;
		text-align:left;
		margin:0 auto;
	}
	
	img.mobileMenuPic {
	margin-bottom:40px;
	max-height:500px;
    }
	div.ulDiv {
		padding-left:40px;
        padding-right:40px;
	}
	h2.menuCategory{
	font-size:24pt;
	font-family: 'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
	margin-bottom:40px;
    }
	
    #cateringDesktopBanner{
        display:block;
        width:100%;
        margin-bottom:40px;
    }
    #cateringMobileBanner{
        display:none;
    }
    #cateringMobileTrio{
        display:none;
    }
    #cateringGlass{
        display:none;
    }
    #cateringDesktopCollage{
        display:block;
        width:100%;
        margin-top:40px;
        margin-bottom:40px;
    }
    #mobileSelector {
        display:none;
    }
    #desktopSelector {
        display:block;
        margin:0 auto;
    }
    #tempeDesktopSelectorLogo {
        max-height:500px;
    }
    #downtownDesktopSelectorLogo {
        max-height:500px;
    }
    #homeTempeDesktop {
        float:left;
        width:50%;
    }
    #homeDowntownDesktop {
        float:left;
        width:50%;
        border-left-width:3pt;
        border-left-color:rgb(228,231,109);
        border-left-style:solid;
    }
    #selectorMain{
        margin:0 auto;
        text-align:center;
    }
    #indexMainVideo{
        position:relative;
        height:1000px;
    }
    video#bgvid { 
        position: absolute;
        max-width: 100%;
        min-width: 100%;
        width: auto;
        height: auto;
        z-index: -100;
        overflow:hidden;
        background: url(polina.jpg) no-repeat;
        background-size: cover; 
    }
    @keyframes example {
    from {opacity:0;}
    to {opacity:1;}
    }
    #indexTop {
        animation-name: example;
        animation-duration: 2s;
        text-align:center;
        vertical-align:middle;
        background-image:linear-gradient(to bottom, rgba(255,255,255,0),rgba(255,255,255,1)),linear-gradient(to top, rgba(255,255,255,0),rgba(255,255,255,1)), url(images/bannerIndex.png);
        background-repeat:no-repeat;
        background-position:center;
        background-attachment: fixed;
        /*max-height:900px;*/
        padding-top:9vh;
        height:50vh;
        max-height:450px;
        min-height:300px;
        padding-bottom:0vh;
    }
    #indexTop>div>h1{
        animation-name: example;
        animation-duration: 4s;;
        font-size:25pt;
        font-weight:200;
        display:block;
        
        line-height:1.5;
        /*background-image: linear-gradient(-90deg, rgba(255,255,255,0) , rgba(255,255,255,1), rgba(255,255,255,0));*/
    }
    #indexTop>div>h1>span{
        font-size:25pt;
        font-weight:400;
        line-height:1.5;
        /*background-image: linear-gradient(-90deg, rgba(255,255,255,0) , rgba(255,255,255,1), rgba(255,255,255,0));*/
    }
    #indexTop>div>h2{
        animation-name: example;
        animation-duration: 6s;
        padding-top:30px;
        padding-bottom:30px;
        margin-top:0px;
        
        font-family: 'Oswald', sans-serif;
	   font-weight:2000;
	   font-size:25pt;
	   margin-bottom:40px;
        line-height:1.5;
    }
    #newDesktopNavigation {
        padding-top:20px;
        padding-bottom:20px;
        /*background-image: linear-gradient(rgba(255,103,27,1) , rgba(255,103,27,.99), rgba(255,103,27,.99),  rgba(255,103,27,.99), rgba(255,103,27,.5));*/
        background-image:url(images/navBackgroundEngrained-01.png);
        background-position:center;
    }
    #desktopNewNav{
        display:block;
        border-width:0px;
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }
    #desktopNewNav>ul{
        margin:0 auto;
    }
    #desktopNewNav>li{
        display:inline-block;
        width:100%;
        max-width:13.86%;
        text-align:center;
        font-family: 'Oswald', sans-serif;
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
        border-width:0px;
        border-right-width:1px;
        border-right-style:solid;
        border-right-color:white;
    }
    #desktopNewNav>li>a{
        text-decoration:none;
        color:white;
    }
    #desktopNewNav>li.lastNav{
        border-right-width:0px;
    }
    #sixIntentionsIndex {
        animation-name: example;
        animation-duration: 2s;
        height:500px;
    }
    
    #radius150Index{
        width:33.3%;
        float:left;
        text-align:center;
    }
    #wasteNotWantNotIndex{
        width:33.3%;
        float:left;
        text-align:center;
    }
    #buySmartIndex{
        width:33.3%;
        float:left;
        text-align:center;
    }
    #wallToWallIndex{
        width:33.3%;
        clear:left;
        float:left;
        text-align:center;
    }
    #aroundTheCommunityIndex{
        width:33.3%;
        float:left;
        text-align:center;
    }
    #dailyCommuteIndex{
        width:33.3%;
        float:left;
        text-align:center;
    }
    h2#sixIntHeaderText {
        padding-top:40px;
        padding-bottom:20px;
        text-align:center;
        font-size:40pt;
        background-image: linear-gradient(-90deg, rgba(255,255,255,0) , rgba(255,255,255,1), rgba(255,255,255,0));
        font-family: 'Oswald', sans-serif;
	   font-weight:400;
    }
    .intentionText {
        padding-left:40px;
        padding-right:20px;
        padding-bottom:20px;
    }
    .jumpText {
        padding-left:40px;
        padding-right:20px;
    }
    #menuIndex {
        height:500px;
    }
   
    #hidden1 {
        height:900px;
    }
    #hidden2 {
        height: 500px;
    }
    #tempeMenuIndex2{
        float:left;
        width:50%;
        height:300px;
        padding-top:130px;
        padding-bottom:120px;
        border-right-color:rgb(228,231,109);
        border-style:solid;
        border-right-width:1px;
        background-image:linear-gradient(to right,rgba(255,255,255,1),rgba(255,255,255,0),rgba(255,255,255,1)), url(images/salmon-01.jpg);
        background-position:center;
        
        background-repeat:no-repeat;
    }
    #downtownMenuIndex2{
        float:left;
        width:50%;
        height:300px;
        padding-top:130px;
        padding-bottom:120px;
        border-left-color:rgb(228,231,109);
        border-style:solid;
        border-left-width:1px;
        background-image:linear-gradient(to right,rgba(255,255,255,1),rgba(255,255,255,0),rgba(255,255,255,1)), url(images/saladMobile-01.jpg);
        background-position:center;
        background-repeat: no-repeat;
    }
    #menuIndex>h2{
        clear:left;
        padding-top:40px;
        padding-bottom:40px;
        width:80%;
        margin-top:40px;
        margin-left:10%;
        margin-right:10%;
        text-align:center;
        font-size:40pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:400;
        border-top-style:dashed;
        border-top-color:rgb(228,231,109);
        border-top-width:2px;
    }
    #menuIndex>div#tempeMenuIndex2,#downtownMenuIndex2{
    display:block;
}
    h3.menuIndexH {
        padding-top:20px;
        padding-bottom:20px;
        text-align:center;
        font-size:25pt;
        background-image: linear-gradient(-90deg, rgba(255,255,255,0) , rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0));
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        color:black;
        text-decoration:none;
    }
    a{
    text-decoration:none;
    }
    #hidden3 {
        height:800px;
    }
    section#introCatering{
        padding-left:20px;
        padding-right:20px;
    }
    p.cateringGraf {
        font-family: 'Oswald', sans-serif;
	   font-size:20pt;
	   font-weight:100;
	   text-align:left;
	   line-height:25pt;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
    }
    
    ul.cateringList{
        border-bottom-style:none;
    }
    ul.cateringList>li {
        padding-left:40px;
        list-style-type: none;
        list-style-position: inside;
    }
    h3.addressHeadline {
        padding-bottom:20px;
        text-align:center;
        font-size:25pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        color:black;
        text-decoration:none;
    }
    #tempeAddressIndexTwo {
        padding-top:40px;
        padding-left:20px;
        padding-right:20px;
        float:left;
        width:50%;
        text-align:center;
        border-right-width:1px;
        border-right-style:dashed;
        border-right-color:rgb(228,231,109);
        
    }
    #downtownAddressIndexTwo {
        padding-top:40px;
        padding-left:20px;
        padding-right:20px;
        float:left;
        width:50%;
        text-align:center;
    }
    p.addressText {
        text-align:center;
    }
    div#tempeMenuIndex2, div#downtownMenuIndex2 {
        margin-bottom:20px;
    }
    #menuIndex>h2{
        
    }
    #sixIntentionsIndex>h3{
        text-align:center;
        font-size:20pt;
        padding-bottom:20px;
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        color:black;
    }
    img#logoFloatingLeft {
        display:block;
        position:absolute;
        top:25vh;
        left:80px;
        height:200px;
    }
    footer {
        padding-top:20px;
        clear:both;
    }
    footer>p {
        text-align:center;
        clear:both;
        font-size:12pt;
    }
    #tempeMobileMenuIndex2{
        display:none;
    }
    h2.cateringh2 {
        padding-bottom:20px;
        font-size:25pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:400;
    }
    #downtownMobileMenuIndex2{
        display:none;
    }
    input, textarea, select {
        padding-bottom:20px;
        padding-top:10px;
        margin-top:10px;
        margin-bottom:20px;
        border-radius:0px;
        width:80%;
        font-size:12pt;
        font-family: 'Oswald', sans-serif;
    }
    button {
        padding-bottom:10px;
        padding-top:10px;
        font-family: 'Oswald', sans-serif;
	    font-weight:800;
        font-size:20pt;
        padding-left:20px;
    }
    #chefRitaPic {
        padding-left:20px;
        padding-right:20px;
        width:50%;
        float:left;
       border-right-width:1px;
        border-right-style:dashed;
        border-right-color:rgb(228,231,109);
    }
    #chefabebio {
        padding-left:20px;
        padding-right:20px;
        width:50%;
        float:left;
    }
    #austinBio {
        padding-left:20px;
        padding-right:20px;
        margin-top:40px;
        width:50%;
        clear:both;
        float:left;
        border-right-width:1px;
        border-right-style:dashed;
        border-right-color:rgb(228,231,109);
    }
    #DTdirectorBio {
        padding-left:20px;
        padding-right:20px;
        margin-top:40px;
        width:50%;
        float:left;
    }
    img.bioImage {
        display:block;
        margin:0 auto;
        width:116px;
        height:183px;
        padding-top:40px;
        padding-bottom:20px;
    }
    h2.chefName {
        font-size:24pt;
	font-family:'Oswald', sans-serif;
	font-weight:900;
	text-align:center;
	margin-bottom:20px;
        
    margin-top:0px;
    }
    h3.chefTitle {
        font-size:24pt;
	font-family:'Oswald', sans-serif;
	font-weight:200;
	text-align:center;
	margin-bottom:30px;
    }
    p#localPartnersP{
        text-align:center;
        padding-bottom:40px;
        margin-bottom:40px;
    }
    div.partnerDiv {
        float:left;
        width:33.33%;
        border-width:1px 1px 1px 1px;
        border-style:solid;
        border-color:rgb(228,231,109);
        padding-top:20px;
    }
    h2#topSubHead{
    font-family: 'Oswald', sans-serif;
    font-weight:0;
    font-size:20pt;
    padding-left:200px;
    padding-right:200px;
    line-height:0pt;
}
    div#topBannerHead>h1 {
        padding-top:-30px;
        padding-bottom:0px;
        padding-left:200px;
    padding-right:200px;
    }
    div#TempePizza>h2 {
        text-align:center;
    }
    div#TempePizza {
        text-align:center;
        display:block;
        
    }
    div#TempePizza>div.ulDiv>ul>li>p{
        text-align:center;
        
    }
    div#TempePizza>div.ulDiv>ul>li>h3{
        text-align:center;
        
    }
    section#tempeCateringSection{
        width:45%;
        margin-right:0%;
        padding: 0px 2.8% 0px 2%;
        float:left;
        border-right-color:rgb(228,231,109);
        border-right-style:solid;
        border-right-width:1px;
    }
    section#downtownCateringSection{
        width:45%;
        float:right;
        margin-right:0%;
        padding: 0px 2% 0px 3%;
    }
    h2.cateringh2Top {
        padding-bottom:20px;
        margin-bottom:20px;
        font-size:25pt;
        font-family: 'Oswald', sans-serif;
	    font-weight:400;
        text-align:center;
        border-bottom-width:1px;
        border-bottom-style:dashed;
        border-bottom-color:rgb(228,231,109);
    }
    h1#indexTopHeader {
        font-size:10pt;
        
    }
    /*section#partnersMain>div:nth-child(3n+1) {
        margin-bottom:20px;
        padding-bottom:20px;
        border-color:rgb(228,231,109);
        border-style:solid;
        border-width:0px 1px 1px 1px;
        margin:0px -1px -1px -1px;
        width:33%;
    }
    section#partnersMain>div:nth-child(3) {
        border-color:rgb(228,231,109);
        border-style:solid;
        margin-bottom:20px;
        padding-bottom:20px;
        border-width:0px 0px 1px 0px;
        margin:0px 0px -1px 0px;
    }
    section#partnersMain>div:nth-child(3n+3) {
        border-color:rgb(228,231,109);
        border-style:solid;
        margin-bottom:20px;
        padding-bottom:20px;
        border-width:0px 0px 1px 0px;
        margin:0px 0px -1px 0px;
    }
    section#partnersMain>div:nth-child(3n+3) {
        border-color:rgb(228,231,109);
        border-style:solid;
        margin-bottom:20px;
        padding-bottom:20px;
        border-width:0px 0px 1px 0px;
        margin:0px 0px -1px 0px;
    }
    section#partnersMain>div:nth-child(3n+2) {
        border-color:rgb(228,231,109);
        border-style:solid;
        margin-bottom:20px;
        padding-bottom:20px;
        border-width:0px 0px 1px 0px;
        margin:0px 0px 20px 0px;
    }*/